@charset "utf-8";

.no_main{
background-image: url(/access/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}


.pc_small {
	display: none;
}

@media screen and (max-width: 1260px) {
.pc_small {
	display: block;
}
}

@media screen and (max-width: 768px) {
.pc_small {
	display: none;
}
.no_main{
padding-top: 0px;}
}
.copy {
	margin-bottom:20px;
}
#map_canvas {
	width: 100%;
	height: 600px;
	margin-bottom: 35px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}